<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="guide_dot_margin_bottom">35.0dip</dimen>
    <dimen name="tutorial_first_item_margin_left">192.0dip</dimen>
    <dimen name="tutorial_first_item_margin_top">282.0dip</dimen>
    <dimen name="tutorial_second_desc_margin_bottom">75.0dip</dimen>
    <dimen name="tutorial_second_layout_height">81.0dip</dimen>
    <dimen name="tutorial_second_layout_margin_top">468.0dip</dimen>
    <dimen name="tutorial_second_layout_width">179.0dip</dimen>
    <dimen name="tutorial_second_text_margin_top">16.0dip</dimen>
    <dimen name="tutorial_second_tip_layout_margin_bottom">54.0dip</dimen>
    <dimen name="tutorial_second_title_margin_bottom">93.0dip</dimen>
</resources>
